Skilled Trades iOS - Bug #11917
News Post > Quality of the image is not good.

12/16/2024 01:17 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/16/2024

0%
0.00 hour
0.00 hour

Description

04/19/2025

1/2




clipboard-202412161316-9hgr4.png

History

#1 - 12/17/2024 10:23 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:56 AM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202412161316-9hgr4.png 948 KB 12/16/2024 Shubham J

04/19/2025 22


http://www.tcpdf.org

